/*Custom CSS entries for Shepherd's Refuge*/
/*Created 12/11/2013 by 3by400, Inc. */

/*Add custom header background*/

.header-type-preset1 #rt-top-surround{
  background-image: url("../images/backgrounds/sky-background-darkened.jpg");
}

/* link coloration and weight */
.rt-light a {
    color: #4b723d;
    font-weight: bold;
    }

.btnCal {
  padding-left: 20px;
  }

.image ul li {
    left: 30px;
    position: relative;
    }

.wk-slideshow-infinite #nav-wrapper {bottom:inherit;}
ul.slides .wk-content div {font-size:11pt;}

.rt-block.slideshow {margin: 55px 0 0;}

/*Tighten up category blog spacing*/
.component-content .column-1, .component-content .page-header {
    padding: 0;
}

.component-content .blog article {
    margin-bottom: 10px;
}

/*Footer menu styling*/
ul.menu li {
     display: inline-block;
     margin-right: 10px;
}

/*Coloration for NooTheme Timeline*/

.noo-tl-info {
    background: none repeat scroll 0 0 #7EB347!important;
}

.noo-tl-item.right .arrow {
    border-right-color: #7EB347!important;
}

.noo-tl-item.left .arrow {
    border-right-color: #7EB347!important;
}

.noo-tl-item h2 a {
    color: #FFFFFF!important;
}

.noo-tl-item .noo-tl-desc {
    color: #FFFFFF!important;
}

.homepage img {
    border: 4px solid #A5A89B;
    border-radius: 10px;
}

#rt-maintop .rt-block {margin-bottom:0;padding-bottom:0;}

/* Form Custom CSS */
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {height: 39px; line-height: 20px; padding: 8px; margin-bottom: 15px;}

select, input, textarea, .uneditable-input {width: 100%;}
.row {max-width: 62.5rem; margin-left: auto; margin-right: auto;}